org.gradle.platform.base

## Interface ComponentSpecIdentifier

- All Superinterfaces:
    Named

      @Incubating
      public interface ComponentSpecIdentifier
      extends Named

  An identifier for a `ComponentSpec`, which has a name.

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface org.gradle.api.Named

      `Named.Namer`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getProjectPath()`

    - ### Methods inherited from interface org.gradle.api.Named

      `getName`

- - ### Method Detail

    - #### getProjectPath

          String getProjectPath()